@font-face {
 font-family:"Paris"; 
 src:url('fonts/Paris.ttf') format('truetype'); 
 font_display:auto
}

@font-face {
 font-family:"mvboli"; 
 src:url('fonts/mvboli.ttf') format('truetype'); 
 font_display:auto
}

@font-face {
 font-family:"Citadel"; 
 src:url('fonts/Citadel-Script-Regular.otf') format('opentype'); 
 font_display:auto
}

body {background:whitesmoke; font-family:"mvboli"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:#084378}
header img {width:100%; margin:5px; padding:2px; background:whitesmoke}
section {padding:1px 0}
section img {width:100%; box-shadow:3px 3px 3px grey; margin:5px 0}
strong {display:block; font-size:22px; 
color:black; text-align:right; margin-bottom:25px}
hr {border:2px solid crimson; opacity:1}
h1 {font-size:12vw; font-family:"Citadel"; font-weight:bold; color:whitesmoke}
h2 {font-size:25px; color:black; text-transform:uppercase; margin:20px 0 5px 0; padding:5px; 
text-align:center; font-weight:lighter; border-top:3px solid #c70909; border-bottom:3px solid #c70909}
blockquote {font-family:"Citadel"; font-weight:bold; font-size:35px; color:#084378; text-align:center; 
margin:0}
p {font-size:22px; color:black; padding:10px}
a {color:black}
footer {background:#084378; padding:15px 0; font-size:20px}
footer nav a {color:white; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}
.heure {max-width:350px; margin-left:auto; margin-right:auto; margin-top:20px; 
background:white; box-shadow:3px 3px 3px grey}
.meteo {max-width:318px; margin-left:auto; margin-right:auto; margin-top:20px; 
background:white; box-shadow:3px 3px 3px grey}

@media screen and (min-width:768px) {
	h1 {font-size:4vw}
	h2 {font-size:30px}
	blockquote {font-size:50px}
	p {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:crimson}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	.heure .meteo section img {box-shadow:none}
	strong {color:whitesmoke}
	h2,blockquote, p {color:whitesmoke}
	hr {border:2px solid whitesmoke}
	a {color:whitesmoke}
}
